BODY {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Verdana
}
TABLE {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Verdana
}
TD {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Verdana
}
P {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Verdana
}
A:link {
	COLOR: #000000; FONT-FAMILY: Tahoma, Verdana; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; FONT-FAMILY: Tahoma, Verdana; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; FONT-FAMILY: Tahoma, Verdana; TEXT-DECORATION: underline
}
.menu:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana; TEXT-DECORATION: none
}
.menu:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana; TEXT-DECORATION: none
}
.menu:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana; TEXT-DECORATION: none
}
.Awt:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana; TEXT-DECORATION: none
}
.Awt:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana; TEXT-DECORATION: none
}
.Awt:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana; TEXT-DECORATION: underline
}
.AStr:link {
	FONT-SIZE: 11px; COLOR: #a20000; FONT-FAMILY: Tahoma, Verdana; TEXT-DECORATION: none
}
.AStr:visited {
	FONT-SIZE: 11px; COLOR: #a20000; FONT-FAMILY: Tahoma, Verdana; TEXT-DECORATION: none
}
.AStr:hover {
	FONT-SIZE: 11px; COLOR: #a20000; FONT-FAMILY: Tahoma, Verdana; TEXT-DECORATION: underline
}
#Title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #11355c; FONT-FAMILY: Verdana, Tahoma
}
#sz {
	WIDTH: 250px
}
#mtd {
	FONT-SIZE: 11px; TEXT-ALIGN: center
}
#ltd {
	BORDER-TOP: #698db8 1px solid; PADDING-LEFT: 15px; BORDER-LEFT-COLOR: #698db8; BORDER-BOTTOM-COLOR: #698db8; BACKGROUND-COLOR: #4c7bb0; BORDER-RIGHT-COLOR: #698db8
}
#wt {
	COLOR: #ffffff
}
#wd {
	WIDTH: 370px
}
#wd1 {
	WIDTH: 110px
}
.sm {
	FONT-SIZE: 11px
}
.hr {
	COLOR: #000000; HEIGHT: 1px
}
.bg1 {
	BACKGROUND-COLOR: #4c7bb0
}
.bg2 {
	BACKGROUND-COLOR: #9cb6d3
}
.bgw {
	BACKGROUND-COLOR: #ecf5fe
}
.tbl {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ecf5fe
}
.tbl1 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ffffff
}
.Str {
	FONT-SIZE: 11px; COLOR: #a20000; FONT-FAMILY: Tahoma, Verdana
}
.img {
	BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #000000
}
.input {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 11px; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Tahoma, Verdana; backgroud-color: #FFFFFF
}
.select {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 11px; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Tahoma, Verdana; backgroud-color: #FFFFFF
}
.textarea {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 11px; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Tahoma, Verdana; backgroud-color: #FFFFFF
}
.button {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #ffffff; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #ffffff; CURSOR: hand; COLOR: #ffffff; BORDER-TOP-COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana; BACKGROUND-COLOR: #4c7bb0; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #ffffff
}
#topbox {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma
}
#desktop {
	FONT-SIZE: 11px; WIDTH: 150px; FONT-FAMILY: tahoma
}
.a11 {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
